Reflection
Reflection::getModifierNames
Reflection
PHP Manual

# Reflection::export

(PHP 5)

Reflection::export — Exportes

### Description

public static void Reflection::export ( Reflector `$reflector` [, string `$return` = false ] )

Exportes un objet Reflection.

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`reflector`

  La réflection à exporter.

`return`

  Le fait de le définir à `TRUE` retournera l'export plutôt que l'émission. Le définir à `FALSE` (par défaut) fera l'inverse.

### Valeurs de retour

Si le paramètre `return` est défini à `TRUE`, l'export sera retourné sous la forme d'une chaîne de caractères, sinon, `NULL` sera retourné.

### Voir aussi

- Reflection::getModifierNames - Récupère le nom d'un modificateur

Reflection
Reflection::getModifierNames
Reflection
PHP Manual